Subject: [alpine-devel] xfce on alpine

From: Natanael Copa <[email-masked]>
Date: Tue, 16 Jun 2009 00:05:35 +0200

Hi,

Last weekend I did some progress in xfce packages. I got most of xfce
running. I have at least a terminal and a webbrowser.

http://dev.alpinelinux.org/~ncopa/alpine/2009-06-14-201935_1280x768_scrot.png

Things still missing:

* bug: you cannot logout/shutdown
* gstreamer + plugins
* xfce4-mixer
* xfce4-appfinder
* hal integration
* file alteration notifications in thunar
* xfce goodies
* xfce-dev-tools

Other stuff that is missing to make it useful:
* media player (vlc)
* login manager (slim)
* photo viewer (ristretto)
* IRC client (xchat)
* wpa_supplicant / wifi stuff
* flash player (gnash?)
* java?
* IM client (pidgin?)

-nc

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---